@charset "UTF-8";
/* CSS Document */
.dir-support #re-banner,.dir-support #re-partner{
	display: none;
}
.dir-support article{
	padding-bottom: 0;
}
footer.re-footer{
	padding-top: 10px;
}
.dir-support #fixed-header {
	position: fixed;
	z-index: 1;
	top: -70px;  
	width: 100%;
	height: 70px;
	text-align: center;
	background-color: rgba(255,255,255,0.7);
	box-sizing: border-box;
	transition: .5s;
	}
.dir-support #fixed-header.is-show {
	top: 0;
	}
.dir-support #fixed-header .fixed-header-inner{
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	height: 70px;
}
.dir-support #fixed-header .fixed-header-inner .bokin-button{
	background-color: #FF6325;
	color: #FFFFFF;
	border-radius: 30px;
	text-align: center;
	position: relative;
	height: 45px;
	font-size: 1.5rem;
	width: 320px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 15px;
}
.dir-support #fixed-header .fixed-header-inner .bokin-button:before{
	content: '';
	position: absolute;
	top: 50%;
	right: 30px;
	transform: translateY(-50%) rotate(45deg);
	width: 8px;
	height: 8px;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
}
.dir-support #fixed-header .fixed-header-inner p{
	margin: 0;
	font-size: 2.0rem;
}
@keyframes tieRoop1 {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}

@keyframes tieRoop1 {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes tieRoop2 {
  0% {
    transform: translateX(-25%);
  }
  100% {
    transform: translateX(-125%);
  }
}
.tie{
	overflow-x: hidden;
}
.tie div{
	display: flex;
	width: 100vw;
	overflow: hidden;
}
.tie div img {
	width: auto;
	height: 100%;
}
.tie div:first-child img {
	animation: tieRoop1 60s infinite linear 0.1s both;
}
.tie div:last-child img {
	animation: tieRoop2 60s -30s linear infinite;
}

.dir-support .bokin-ttl{
	color: #FF6325;
	margin-bottom: 25px;
	margin-top: 0;
}
.dir-support .bokin-ttl span{
	display: block;
	line-height: 1.0;
	font-size: 3.4rem;
}
.dir-support .bokin-ttl span.eigo{
	font-size: 4.5rem;
}
.dir-support .bokin-ttl span + span{
	margin-top: 5px;
	font-size: 2.0rem;
}
.dir-support section.support-sec{
	padding-bottom: 50px;
	padding-top: 50px;
	position: relative;
}
.dir-support .activity-box{
	background-color: #eeeeee;
}
.dir-support .activity-box .activity-item{
	background-color: #FFFFFF;
	padding: 15px;
	display: flex;
	justify-content: space-between;
}
.dir-support .activity-box .activity-item > div{
	width: 50%;
}
.dir-support .activity-box .activity-item + .activity-item{
	margin-top: 25px;
}
.dir-support .activity-box .activity-item .activity-text h3{
	margin-top: 0;
	color: #FF6325;
	position: relative;
	font-size: 1.8rem;
}
.dir-support .activity-box .activity-item .activity-text h3:before{
	content: "";
	background-color: #FF6325;
	width: 40%;
	height: 4px;
	position: absolute;
	top: -15px;
	left: -15px;
}
.dir-support .activity-box .activity-item .activity-img{
	display: flex;
	margin-left: 30px;
	align-items: flex-end;
	justify-content: flex-end;
}
.dir-support .activity-box .activity-item .activity-img .activity-img_sm{
	width: 25%;
	margin-right: 15px;
}
.dir-support .activity-box .activity-item .activity-img .activity-img_main{
	width: 70%;
}
.dir-support section.support-sec.bokin-box{
	padding-top: 0;
}
.dir-support .bokin-box,.dir-support .bokin-banner{
	position: relative;
}
.dir-support .bokin-banner{
	content: "";
	display: block;
	background: url("../img/support/support-donation-2026/bg-img_l.png"),
		url("../img/support/support-donation-2026/bg-img_r.png");
background-position: -170px -200px, 50vw -10vw;
background-repeat: no-repeat;
background-size: 55vw, 74vw;
	width: 100%;
	height: 100%;
	padding-bottom: 50px;
	padding-top: 50px;
}
.dir-support .outline-box dt{
	font-weight: bold;
}
.dir-support .form-bg{
	padding-top: 50px;
	background-image: url("../img/support/support-donation-2026/bg-img.png");
	background-size: 190vw;
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-position: 56% -16vw;
}
.dir-support .entry-form table td{
	background-color: #FFFFFF;
}
@media (max-width: 834px){
	.tie div{
		width: 2160px;
	}
	.tie div img{
		width: 1080px;
	}
	.dir-support .container{
		padding-left: 20px;
		padding-right: 20px;
	}
	.dir-support section.support-sec{
		padding-top: 25px;
		padding-bottom: 25px;
	}
	.dir-support #fixed-header .fixed-header-inner .bokin-button{
		margin-right: 0;
		width: 90%;
		flex-wrap: wrap;
		padding: 8px 0;
	}
	.dir-support #fixed-header .fixed-header-inner .bokin-button span{
		display: block;
		width: 100%;
		font-size: 1.2rem;
	}
	
	.dir-support #fixed-header .fixed-header-inner p{
		display: none;
	}
	.dir-support #fixed-header{
		top: auto;
		bottom: -70px;
	}
	.dir-support #fixed-header.is-show{
		top: auto;
		bottom: 0;
	}
	.dir-support .bokin-ttl span{
		font-size: 2.4rem;
	}
	.dir-support .bokin-ttl span.eigo{
	font-size: 3.2rem;
}
	.dir-support .bokin-ttl span + span{
		font-size: 1.7rem;
	}
	.dir-support .activity-box .activity-item{
		display: block;
	}
	.dir-support .activity-box .activity-item > div{
		width: 100%;
	}.dir-support .activity-box .activity-item .activity-img{
		margin-top: 20px;
		margin-left: 0;
		justify-content: center;
	}
	.dir-support .activity-box .activity-item .activity-img .activity-img_sm{
		width: 40%;
	}
	.dir-support .activity-box .activity-item .activity-img .activity-img_main{
		width: 60%;
	}
	.dir-support .activity-box .activity-item + .activity-item{
		margin-top: 15px;
	}
	.dir-support .activity-box .activity-item .activity-text h3{
		margin-bottom: 10px;
	}
	.dir-support .bokin-banner{
		background-position: -20vw -28vw, 45vw bottom;
		background-size: 100vw;
	}
	.dir-support .form-bg{
	background-position: 56% -6vw;
}
}



